All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
PwmssArr Class Reference

UDT for PWMSS data, fetched in IO & RB mode. More...

## Public Attributes

UInt32 | DeAd
| Subsystem address.
UInt32 | CMax
| Maximum counter value.
UInt32 | C1
| On time counter value.
UInt32 | C2
| Period time counter value.
UInt32 | fe1
| future expansion
UInt32 | fe2
| future expansion
UInt32 | fe3
| future expansion
UInt32 | fe4
| future expansion

## Detailed Description

UDT for PWMSS data, fetched in IO & RB mode.

This UDT is used to fetch the current register data from eCAP and eQEP modules in IO and RB mode.

Since
  0.2

Definition at line 140 of file pruio_pwmss.bi.

The documentation for this class was generated from the following file:

- src/pruio/pruio_pwmss.bi